prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: elocation
Description: Enlightenment location library
@pkgconfig_requires_private@: @requirements_elocation@
Version: 1.13.0
Libs: -L${libdir} -lelocation
Libs.private: -lm
Cflags: -I${includedir}/elocation-1
